Bug 143742 - [PATCH] math/units Update to 1.87
Summary: [PATCH] math/units Update to 1.87
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-11 01:41 UTC by Robert Farmer
Modified: 2010-05-10 14:22 UTC (History)
0 users

See Also:


Attachments
file.diff (1.06 KB, patch)
2010-02-11 01:41 UTC, Robert Farmer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Robert Farmer 2010-02-11 01:41:24 UTC
Update to 1.87

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-02-11 01:46:14 UTC
Maintainer of math/units,

Please note that PR ports/143742 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/143742

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-02-11 01:46:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Philip M. Gollucci freebsd_committer 2010-02-11 03:31:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it
Comment 4 Philip M. Gollucci freebsd_committer 2010-02-26 00:42:30 UTC
State Changed
From-To: feedback->open

Feedback timeout 14 days.
Comment 5 Philip M. Gollucci freebsd_committer 2010-04-23 22:24:20 UTC
Responsible Changed
From-To: pgollucci->freebsd-ports-bugs

back to pool
Comment 6 Max Brazhnikov freebsd_committer 2010-05-07 20:25:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 7 dfilter service freebsd_committer 2010-05-10 14:09:14 UTC
makc        2010-05-10 13:09:06 UTC

  FreeBSD ports repository

  Modified files:
    math/units           Makefile distinfo 
  Log:
  Update to 1.87
  
  PR:             ports/143742
  Submitted by:   Rob Farmer <rfarmer at predatorlabs.net>
  Aproved by:     maintainer timeout (3 months)
  
  Revision  Changes    Path
  1.8       +1 -1      ports/math/units/Makefile
  1.6       +3 -3      ports/math/units/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Max Brazhnikov freebsd_committer 2010-05-10 14:22:30 UTC
State Changed
From-To: open->closed

Committed. Thanks!